baseURL = "https://nicolabelluti.me/"

# https://github.com/nunocoracao/blowfish
theme = "blowfish"

enableRobotsTXT = false
summaryLength = 0

[outputs]
  home = [
    "HTML",  # Enable the website
    "RSS",   # Enable the RSS feed
    "JSON",  # Enable the search
  ]
